Fields
space | basis | region kind | description
--- | --- | --- | ---
H1 | bernstein | `cell`, `facet` | Bernstein basis approximation with positive-only basis function values.
H1 | iga | `cell` | Bezier extraction based NURBS approximation for isogeometric analysis.
H1 | lagrange | `cell`, `facet` | Lagrange basis nodal approximation.
H1 | lagrange_discontinuous | `cell` | The C0 constant-per-cell approximation.
H1 | lobatto | `cell` | Hierarchical basis approximation with Lobatto polynomials.
H1 | sem | `cell`, `facet` | Spectral element method approximation.
H1 | serendipity | `cell`, `facet` | Lagrange basis nodal serendipity approximation with order <= 3.
H1 | shell10x | `cell` | The approximation for the shell10x element.
L2 | constant | `cell`, `facet` | The L2 constant-in-a-region approximation.
DG | legendre_discontinuous | `cell` | Discontinuous Galerkin method approximation with Legendre basis.